package ru.yandex.canvas.service.idea;

import org.springframework.http.HttpStatus;
import org.springframework.web.bind.annotation.ResponseStatus;

@ResponseStatus(HttpStatus.NOT_FOUND)
public class IdeaInsufficientDataException extends RuntimeException {
    public IdeaInsufficientDataException(String message) {
        super(message);
    }
}
